﻿@page
@model Nasr.WebPage_v1.Pages.FixesModel
<div class="row">
    <ul class="nav">
        <li class="nav-item">
            <a class="nav-link active" aria-current="page" href="/Index">Home</a>
        </li>
    </ul>
    <h1 class="display-2">Fixes</h1>
    <table class="table">
        <thead class="thead-inverse">
            <tr>
                <th scope="col">ID</th>
                <th scope="col">Effective Date</th>
                <th scope="col">LatDeg</th>
                <th scope="col">LonDeg</th>
                <th scope="col">Use Type</th>
                <th scope="col">Is Controller</th>
            </tr>
        </thead>
        <tbody>
            @foreach (var f in Model.Fixes)
            {
                <tr>
                    <td>@f.Id</td>
                    <td>@f.EffectiveDate</td>
                    <td>@f.LatDeg</td>
                    <td>@f.LonDeg</td>
                    <td>@f.UseType</td>
                    <td>@f.IsController</td>
                </tr>
            }
        </tbody>
    </table>
</div>